## hotkey-setup 0.1-9ubuntu2

=== Makefile ===
dumpkeycodes: dumpkeycodes.c
	gcc -o dumpkeycodes dumpkeycodes.c

clean:
	- rm dumpkeycodes	

all: dumpkeycodes
