=== debian/changelog ===
hotkey-setup (0.1-9ubuntu2) breezy; urgency=low

  * Fix init script so #16071 fix works on branded Acers

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 10 Oct 2005 12:09:08 +0100

hotkey-setup (0.1-9ubuntu1) breezy; urgency=low

  * Attempt to avoid hibernating on random keys (#16071)
  * Disable Dell hotkeys (since they don't generate keyup events) (#14446)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat,  8 Oct 2005 18:26:44 +0100

hotkey-setup (0.1-9) unstable; urgency=low

  * Ensure that random keys don't trigger hibernation events
  * Add support for IBM tablet hotkeys
  * Add init script support for restoring original keymap

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 24 Sep 2005 19:30:55 +0100

hotkey-setup (0.1-8) unstable; urgency=low

  * Rearrange miscellaneous keycodes to correspond to some actual 
    keyboards
  * Add Dell support
  * Add some extra HP hotkeys (closes: #329612)
	
 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 22 Sep 2005 15:05:23 +0100

hotkey-setup (0.1-7) unstable; urgency=low

  * Rectify excessive number of esacs in the init script

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 20 Sep 2005 15:19:01 +0100

hotkey-setup (0.1-6) unstable; urgency=low

  * Fix HP hotkey setup

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 17 Sep 2005 15:44:01 +0100

hotkey-setup (0.1-5) unstable; urgency=low

  * Add basic support for Sonys

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri,  2 Sep 2005 17:56:52 +0100

hotkey-setup (0.1-4) unstable; urgency=low

  * Add entry for HP tablets

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 22 Aug 2005 19:08:02 +0100

hotkey-setup (0.1-3) unstable; urgency=low

  * Fix typo in init script (Closes: #322545)
  * Add hotkeys for HP laptops (Ubuntu #13527)
  * Add support for ASUS volume keys (Ubuntu #13576)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 17 Aug 2005 21:49:51 +0100

hotkey-setup (0.1-2ubuntu1.0) breezy; urgency=low

  * Fix typo in init script (/use -> /usr).
  * Add hotkeys for HP laptops (Ubuntu #13527).

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 17 Aug 2005 16:01:27 +0100

hotkey-setup (0.1-2) unstable; urgency=low

  * Uncomment dh_installinit from the rules file. Christ, I suck.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri,  5 Aug 2005 10:33:50 +0100

hotkey-setup (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 28 Jul 2005 15:16:34 +0100
