## hotkey-setup 0.1-17

=== debian/changelog ===
hotkey-setup (0.1-17) unstable; urgency=low

  * Add support for Samsung hotkeys (eg. x05 and others) [Malone: #23165]
  * Add support for Compaq Armada E500 [Malone: #37684]

 -- Paul Sladen <debian@paul.sladen.org>  Sat, 29 Apr 2006 20:32:20 +0200

hotkey-setup (0.1-16) unstable; urgency=low

  * Add support for Lenovo ThinkPads [Malone: #37082]

 -- Paul Sladen <debian@paul.sladen.org>  Wed, 29 Mar 2006 18:21:03 +0100

hotkey-setup (0.1-15) unstable; urgency=low

  * Changes from Paul Sladen:
  * Call setkeycodes once instead of 255 times.
  * Canonical list of not-yet-assigned keys aliased to high Function-keys
  in aliased-keys
  * thinkpad-keys reports KEY_LIGHT
  + Fix Thinkpad lockfile deletion.
  + modprobe nvram if '/dev/nvram' not available.
  * Support for Acer Aspire 1680/1690
  * Attempt to support COMPAL CL56 Acer-rebadge (with retarded dmidecode)
  * Add 'aliased-keys' file for keys not-yet assigned in 'linux/input.h'
  * Added 'atkbd.hk';  a list of symbolically mapped keys configured by
  default on boot before 'hotkey-setup' is started.
  * Comment out all mapping in '*.hk' that duplicate a pre-configured
  mapping on boot (one that exists in 'atkbd.hk') and mark with:
  # Canonical mapping, commented out.
  * Map both style of ThinkPad singular 'Fn' action to KEY_WAKEUP.
  [Malone: #36601]
  * More Mappings for Dell [Malone: #30457]
  * Set KEY_BATTERY=236 on the basis that this is going to be assigned
  upstream.
  * Fix awk expression for rebuilding 'key-constants'
  * Left mappings for machines ID'ing as "Compaq Presario" commented out.
  Please file a bug if you find these to be correct for you.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 25 Mar 2006 20:18:36 +0000

hotkey-setup (0.1-14) unstable; urgency=low

  * Change to using symbolic constants for hotkeys (patch from Paul
    Sladen <ubuntu@paul.sladen.org>

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon,  6 Feb 2006 13:44:05 +0000

hotkey-setup (0.1-13) unstable; urgency=low

  * On IBMs, load 'thinkpad-keys' /dev/input keyboard emulator
  - AccessIBM/Thinkpad, Volume keys and Zoom (Fn+Space) from /dev/nvram

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 01 Feb 2006 08:41:37 +0000

hotkey-setup (0.1-12) unstable; urgency=low

  * Fix Dell hibernate and HP sound keys

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri,  6 Jan 2006 18:31:33 +0000

hotkey-setup (0.1-11) unstable; urgency=low

  * Changed some scancodes to correspond to /usr/include/linux/input.h

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri,  6 Jan 2006 17:12:10 +0000

hotkey-setup (0.1-10) unstable; urgency=low

  * Upgrade to work with the current dmidecode
  * Disable a couple of keycodes that cause problems on some machines
  * Add amd64 support (needs adding to PAS, Closes: #331280)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 24 Dec 2005 01:31:56 +0000
