=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,10 @@
 	# Add here commands to install the package into debian/hotkey-setup.
 	mkdir -p $(CURDIR)/debian/hotkey-setup/usr/share/hotkey-setup
 	cp $(CURDIR)/*.hk $(CURDIR)/debian/hotkey-setup/usr/share/hotkey-setup
+	cp $(CURDIR)/key-constants $(CURDIR)/debian/hotkey-setup/usr/share/hotkey-setup
 	mkdir $(CURDIR)/debian/hotkey-setup/usr/sbin
 	cp $(CURDIR)/dumpkeycodes $(CURDIR)/debian/hotkey-setup/usr/sbin
+	cp $(CURDIR)/thinkpad-keys $(CURDIR)/debian/hotkey-setup/usr/sbin
 
 # Build architecture-independent files here.
 binary-indep: build install
