## hotkey-setup 0.1-17ubuntu3

=== debian/changelog ===
hotkey-setup (0.1-17ubuntu3) edgy; urgency=low

  * Add forgotten versioned-dependency on sysv-rc to get new update-rc.d
    behaviour.  Go me.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 21 Jul 2006 01:21:53 +0100

hotkey-setup (0.1-17ubuntu2) edgy; urgency=low

  * Correct call to dh_installinit.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 21 Jul 2006 00:57:18 +0100

hotkey-setup (0.1-17ubuntu1) edgy; urgency=low

  * Remove stop links from rc0 and rc6

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 20 Jul 2006 22:37:16 +0100
