=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: hotkey-setup
 Architecture: i386 amd64
-Depends: dmidecode (>= 2.7)
+Depends: dmidecode (>= 2.7), sysv-rc (>= 2.86.ds1-14.1ubuntu2)
 Conflicts: tpb
 Description: auto-configures laptop hotkeys
  This package will attempt to auto-detect your laptop hardware and then
