=== debian/changelog ===
hotkey-setup (0.1-17ubuntu9) feisty; urgency=low

  * dell.hk: Fix "setkeycode" typo (LP: #106328).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Apr 2007 00:03:52 +0100

hotkey-setup (0.1-17ubuntu8) feisty; urgency=low

  * Use -c when checking for /dev/nvram (Closes: #387246)
  * Add support for MSI hardware (Closes: #418649)
  * Add support for upper-case Samsung strings (Closes: #378823)
  * Add support for Dell media keys (Closes: #355223) 
  * Add support for Lenovo 3000 series. LP: #44615.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 12 Apr 2007 00:52:51 +0100

hotkey-setup (0.1-17ubuntu7) feisty; urgency=low

  * Make 'hotkey-setup' work on Compaq Evo N620c.
    (Closes: LP #69225)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 30 Mar 2007 18:49:14 +0100

hotkey-setup (0.1-17ubuntu6) feisty; urgency=low

  * Make "/etc/init.d/hotkey-setup stop" *not* fail if keystate cannot
    be restored before stopping (upgrade failure).
    (Closes LP: #88105)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 16 Mar 2007 09:43:52 +0000

hotkey-setup (0.1-17ubuntu5) feisty; urgency=low

  * debian/control: Drop obsolete linux-kernel-headers build depenceny to fix
    FTBFS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Feb 2007 10:32:51 +0100

hotkey-setup (0.1-17ubuntu4) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Feb 2007 08:37:16 +0000
