=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hotkey-setup
 Section: misc
 Priority: optional
-Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
-Build-Depends: debhelper (>= 4.0.0), linux-kernel-headers (>= 2.6.11)
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
+Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
 
 Package: hotkey-setup
