## hotkey-setup 0.1-17ubuntu20

=== debian/changelog ===
hotkey-setup (0.1-17ubuntu20) gutsy; urgency=low

  * Ensure that the existing scripts are only run on laptops
  * Enable display hotkey on Thinkpads using randr1.2 capable drivers
  * Enable ACPI video key switching on machines using randr1.2 capable
    drivers
  * Improve robustness of Thinkpad detection
  * Add support for the Lenovo care key
  * Add autodetection of new HP tablets

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun, 30 Sep 2007 01:38:52 +0100

hotkey-setup (0.1-17ubuntu19) gutsy; urgency=low

  * Fix number of '.' in 'grep' mask string
  * Set the top 8-bits of the mask and see if the they stick
  * Add back in 'thinkpad-keys' lockfile logic
  * 'thinkpad-keys': Move open("fifo") into loop to reduce
    code duplication.
  * Roll 'thinkpad-keys-update' into "thinkpad-keys --update";
    remove second binary and duplicated FIFO location.
  * Change 'init.d' shebang from 'bash' to 'sh'
  * Add alias '--no-brightness' for 'LENOVO'; move policy
    decision from 'thinkpad-keys' to the 'init.d'
  
 -- Paul Sladen <sladen@ubuntu.com>  Tue, 18 Sep 2007 19:41:36 +0300

hotkey-setup (0.1-17ubuntu18) gutsy; urgency=low

  * Fix build breakage 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun, 16 Sep 2007 00:52:07 +0100

hotkey-setup (0.1-17ubuntu17) gutsy; urgency=low

  * Make sure that thinkpad-keys-update is actually installed 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 15 Sep 2007 22:49:35 +0100

hotkey-setup (0.1-17ubuntu16) gutsy; urgency=low

  * Add support for event-driven thinkpad-keys for machines that still need
    that. Requires kernel update for getting the notifications.
  * Reenable thinkpad-keys on hardware that doesn't have a sufficiently wide
    hotkey mask. Might still need some tuning. 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 15 Sep 2007 22:05:20 +0100

hotkey-setup (0.1-17ubuntu15) gutsy; urgency=low

  * Reduce power consumption and try to avoid circular relationships
    between key and brightness events.
  - Disable the 'thinkpad-keys' daemon
  - Enable extended ThinkPad hotkey ACPI events.
    (Combined with update to 'acpi-support' to handle new events).

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 13 Sep 2007 19:11:08 +0300

hotkey-setup (0.1-17ubuntu14) gutsy; urgency=low

  * Don't send brightness key events on Lenovos - we'll get them through 
    ACPI

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun, 09 Sep 2007 18:07:07 +0100

hotkey-setup (0.1-17ubuntu13) gutsy; urgency=low

  * Fix the keycode send for video hotkeys

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 31 Aug 2007 05:03:45 +0100

hotkey-setup (0.1-17ubuntu12) gutsy; urgency=low

  * Load required modules on Thinkpads and Sonys

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 31 Aug 2007 04:37:25 +0100

hotkey-setup (0.1-17ubuntu11) gutsy; urgency=low

  * Build packages for lpia as well.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 16 Aug 2007 00:34:43 +1000

hotkey-setup (0.1-17ubuntu10) gutsy; urgency=low

  * Make "/etc/init.d/hotkey-setup stop" really *not* fail on 'stop'.
    (Closes: LP #109679).

 -- Paul Sladen <ubuntu@paul.sladen.org>  Sun, 29 Apr 2007 20:24:56 +0300
