## hotkey-setup 0.1-17ubuntu21

=== debian/changelog ===
hotkey-setup (0.1-17ubuntu21) hardy; urgency=low

  * Change the default _DOS value, preventing crashes on lid close.
    LP: #157691.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 10 Apr 2008 17:06:14 +0100
