## hotkey-setup 0.1-17ubuntu21buffalo1

=== debian/changelog ===
hotkey-setup (0.1-17ubuntu21buffalo1) buffalo; urgency=low

  * modified debian/init.d to add TOSHIBA case
  * added file TOSHIBA.hk
  * both fix bug LP: #340898 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 20 Mar 2009 14:11:35 -0400
