=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Standards-Version: 3.6.1
 
 Package: hotkey-setup
-Architecture: i386 amd64
-Depends: dmidecode (>= 2.7), sysv-rc (>= 2.86.ds1-14.1ubuntu2)
+Architecture: i386 amd64 lpia
+Depends: dmidecode (>= 2.7), sysv-rc (>= 2.86.ds1-14.1ubuntu2), laptop-detect
 Conflicts: tpb
 Description: auto-configures laptop hotkeys
  This package will attempt to auto-detect your laptop hardware and then
