=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit
+	dh_installinit -- multiuser
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
