## hotkey-setup 0.1-23

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 all: dumpkeycodes thinkpad-keys
 
 dumpkeycodes: dumpkeycodes.c
-	$(CC) -o $@ $<
+	$(CC) -O2 -o $@ $<
 	strip $@
 
 thinkpad-keys: thinkpad-keys.c
-	$(CC) -o $@ $<
+	$(CC) -O2 -o $@ $<
 	strip $@
 
 key-constants: /usr/include/linux/input.h aliased-keys
@@ -22,6 +22,6 @@
 	./make-atkbd.sh
 
 clean:
-	- rm -f dumpkeycodes thinkpad-keys *~
+	- rm -f dumpkeycodes thinkpad-keys thinkpad-keys-update *~
