=== debian/changelog ===
hotkey-setup (0.1-23) unstable; urgency=low

  * Avoid trying to kill thinkpad-keys if there is no process to
    kill (Closes: #488095).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 27 Jun 2008 09:21:47 +0200

hotkey-setup (0.1-22) unstable; urgency=low

  * Merge changes from Ubuntu version 0.1-17ubuntu21.
    - Change default _DOS value to prevent crashes from 4 to 7
      (Closes: #483200).
  * Handle systems without xorg.conf files by asking discover v2 about
    the correct X driver to use on a given system, until a way to ask
    X which driver it is using is found.
  * Updated standards-version from 3.7.3 to 3.8.0.  No change needed.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 25 Jun 2008 21:35:29 +0200

hotkey-setup (0.1-21) unstable; urgency=low

  * Only try to read /etc/X11/xorg.conf if it exist (Closes: #461147)
  * Add ${shlibs:Depends}, ${misc:Depends} as dependencies to make
    sure dh_shlibdeps actually work.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 17 Jan 2008 22:21:46 +0100

hotkey-setup (0.1-20) unstable; urgency=low

  * Add reportbug script to include the key dmidecode values
    in bug reports.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Jan 2008 20:45:51 +0100

hotkey-setup (0.1-19) unstable; urgency=low

  * Readd prerm script that was added in version 0.1-17.2 and lost in
    version 0.1-18.  Update it to activate for all versions before
    0.1-19 (Closes: #437360, #460057)
  * Only update /proc/acpi/video/*/DOS when it exist (Closes: #460109)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 10 Jan 2008 20:56:48 +0100

hotkey-setup (0.1-18) unstable; urgency=low

  * New maintainer (Closes: #459898).
  * Acknowledge NMU (Closes: #458535).
  * Merge changes from Ubuntu version 0.1-17ubuntu20.
    - Adds support for CLEVO D500P laptop (Closes: #355813)
    - Avoids circular dependencies between key and brightness events
      (Closes: #459881).
    - Reduces power and cpu consumption of thinkpad-keys (Closes:
      #430031)
  * Debian changes from earlier versions left to merge with Ubuntu:
    - Include LSB header in init.d script.
    - Make sure to exit the init.d script if the package
      is removed but not purged.
    - Depend on "console-tools | console-utilities" for the
      setkeycodes program.
    - Do not depend on newer sysv-rc, Debian is not using the
      multiuser argument for update-rc.d.
    - Remove runlevel 0 and 6 stop scripts by removing and adding the
      init.d script, as just removing the symlinks do not work with
      file-rc.
    - Updated standards-version from 3.6.1 to 3.7.3.
  * Add new keys for mute and volume up and down keys on Dell XPS
    M1330 (Closes: #459423).
  * Add keys left and right for Thinkpad X60 tablets (Closes:
    #445737).
  * Change formatting of NEWS file to keep lintian quiet.

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  9 Jan 2008 23:23:18 +0100

hotkey-setup (0.1-17.2) unstable; urgency=low

  * Non-maintainer upload.
  * Updated standards-version from 3.6.1 to 3.7.3.  No changes needed.
  * Make sure init.d script is not executed when the package is removed
    but not purged (Closes: #379613).  Patch from Vagrant Cascadian.
  * Add LSB style dependency header in init.d script (Closes: #376955)
  * Remove unneeded stop symlinks in runlevel 0 and 6.  Based on patch
    from Scott James Remnant and Ubuntu.
  * Use -c when checking for /dev/nvram (Closes: #387246).  Patch from
    Tom May.
  * Don't fail when keystate cannot be restored or thinkpad-keys cannot
    be terminated when stopping initscript.  Patch from Kel Modderman.
  * Add a custom prerm script to remove keycodes state file when prerm
    of installed package fails (Closes: #437360). Patch from Kel
    Modderman.
  * Depend on console-tools | console-utilities to make sure the
    setkeycodes program is available (Closes: #431329).
  * Change init.d shell from /bin/bash to /bin/sh, based on patch from
    Paul Sladen and Ubuntu.
  * Ensure that the existing scripts are only run on laptops.  Based
    on patch from Matthew Garrett and Ubuntu.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  1 Jan 2008 14:45:47 +0100

hotkey-setup (0.1-17.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium urgency for fixing RC bug.
  * Drop removed Build-Depend on linux-kernel-headers. (Closes: #433277)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 04 Aug 2007 19:10:07 +0200
