=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,10 @@
 	cp $(CURDIR)/dumpkeycodes $(CURDIR)/debian/hotkey-setup/usr/sbin
 	cp $(CURDIR)/thinkpad-keys $(CURDIR)/debian/hotkey-setup/usr/sbin
 
+	# reportbug helper script
+	mkdir -p $(CURDIR)/debian/hotkey-setup/usr/share/bug
+	install -m 755 debian/hotkey-setup.bug $(CURDIR)/debian/hotkey-setup/usr/share/bug/hotkey-setup
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
@@ -51,7 +55,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit -- multiuser
+	dh_installinit -- start 20 2 3 4 5 . stop 20 1 .
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
