## hotkey-setup 0.1-23ubuntu7

=== debian/changelog ===
hotkey-setup (0.1-23ubuntu7) intrepid; urgency=low

  * debian/init.d: Don't fail if thinkpad-acpi fails to load, just skip the
    hotkey mask setup (LP: #282907)

 -- Matt Zimmerman <mdz@ubuntu.com>  Wed, 15 Oct 2008 12:24:46 +0100

hotkey-setup (0.1-23ubuntu6) intrepid; urgency=low

  * Revert 0.1-23ubuntu4 and use a different method to set the hotkey mask:

    + Add hotkey mask definitions to ibm.hk
    + Use the sysfs interface rather than the old procfs interface
    + Unconditionally try to enable the bits for volume and brightness
    + Restore the test for the thinkpad key, and start the daemon if
      setting the corresponding bit doesn't work
    + For everything else, just accept the driver defaults

  * Thanks to Matthew Garrett for background on the old code and the
    thinkpad_acpi driver

  * This should address LP: #222796 without reopening LP: #256887

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 13 Oct 2008 11:21:30 +0100

hotkey-setup (0.1-23ubuntu5) intrepid; urgency=low

  * Add support for Fujitsu siemens Amilo Pa 2548 (LP: #192571)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 09 Sep 2008 12:57:43 -0700

hotkey-setup (0.1-23ubuntu4) intrepid; urgency=low

  * init.d: No need to mess with the Thinkpad hotkey mask anymore. 
    Current version of thinkpad_acpi suggests using the default.
    (LP: #256887)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Mon, 01 Sep 2008 10:29:57 +0300

hotkey-setup (0.1-23ubuntu3) intrepid; urgency=low

  * Switch to kbd as default console-utilities provider.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Aug 2008 07:01:28 +0100

hotkey-setup (0.1-23ubuntu2) intrepid; urgency=low

  * Modify the initscipt to not need discover. (LP: #221571)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Fri, 08 Aug 2008 16:12:08 +0300

hotkey-setup (0.1-23ubuntu1) intrepid; urgency=low

  * Drop discover to Suggests for now to make hotkey-setup installable again
    within main. I don't think we want discover in main, though we do need
    to figure out some other way to handle systems without xorg.conf files.
    See LP #221571.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Jul 2008 09:23:42 +0100
