## hotkey-setup 0.1-23ubuntu12

=== Makefile ===
all: dumpkeycodes

dumpkeycodes: dumpkeycodes.c
	$(CC) -O2 -o $@ $<
	strip $@

clean:
	- rm -f dumpkeycodes thinkpad-keys thinkpad-keys-update *~
