=== debian/changelog ===
hotkey-setup (0.1-23ubuntu12) jaunty; urgency=low

  * Add a kludge in the prerm script to force the upgrade from
    0.1-23ubuntu10.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Apr 2009 16:31:11 +0000

hotkey-setup (0.1-23ubuntu11) jaunty; urgency=low

  * Re-add removed "fi" from init.d script (LP: #356157) 

 -- Nicolas Valcárcel Scerpella <nvalcarcel@canonical.com>  Mon, 06 Apr 2009 08:18:20 -0500

hotkey-setup (0.1-23ubuntu10) jaunty; urgency=low

  * Drop the override of the hotkey mask for ThinkPads.  This is currently
    used for brightness keys, volume keys, and the ThinkVantage button:
    - the ThinkVantage button is part of the default mask now
    - brightness events are exposed via a different ACPI input device now,
      so don't need to be overridden
    - overriding the volume keys causes double-stepping of the volume,
      because the volume was also being adjusted in the hardware mixer, which
      we can't disable - so we don't want these keys exposed for now.
    LP: #355300.
  * Also drop the thinkpad-keys daemon; a look at the thinkpad-acpi
    source indicates that this will never trigger at present, because
    the hotkey mask from the kernel always includes the
    ThinkVantage/IBMAccess key if the module loads at all, so this is
    dead code and no one is reporting any issues.
  * This leaves only setting of /proc/acpi/video/*/DOS as a function of this
    package.  This should be moved to be a kernel default, at which point
    we can drop this package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Apr 2009 22:49:19 +0000

hotkey-setup (0.1-23ubuntu9) jaunty; urgency=low

  * ibm.hk: remove commented-out setkeycodes commands that have no effect
    because they match the kernel map; and drop the commented-out mappings
    for the back/forward keys, which are inverted anyway.
  * debian/init.d: do_thinkpad() depends on the existence of
    /sys/devices/platform/thinkpad_acpi/hotkey_mask, not on whether
    thinkpad_acpi is built as a module.  Ideally, the modprobe should be
    removed altogether, with the mask handling moved to a udev rule.
  * debian/init.d: don't modprobe the sony modules; one no longer exists,
    the other should be correctly autoloaded by udev via an acpi alias.
  * drop default.hk and remove references to it from debian/init.d,
    since it's empty.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Feb 2009 18:53:01 -0800

hotkey-setup (0.1-23ubuntu8) jaunty; urgency=low

  * Drop unnecessary hotkey files that are loaded by HAL fdi files instead.
    Each of the keycodes in here has been verified to be present in the 
    appropriate HAL FDI file:
    - dell.hk
    - hp.hk
    - generic.hk
    - compaq.hk
    - acer.hk
    - acer-aspire-1600.hk
    - lenovo.hk
    - toshiba-tablet.hk
    - medion-md6200.hk
    - micro-star-infinity.hk
    - samsung.hk
    - asus.hk
    - hp-tablet.hk
    - fujitsu-siemens-pa2548.hk
  * Drop unused hotkey files (never referenced in debian/init.d):
    - hp-v2000.hk
    - clevo-d500p.hk
  * debian/init.d: Drop unnecessary sections:
    - Dell hotkeys
    - HP hotkeys
    - HP Tablet hotkeys
    - Compaq hotkeys
    - Acer hotkeys
    - Lenovo hotkeys
    - Medion hotkeys
    - Micro-Star hotkeys
    - Samsung hotkeys
    - ASUS hotkeys
    - Fujitsu hotkeys
    - State saving
    - Xorg.conf driver parser.  Doesn't work unless the user hand modified the config
      to explicitly specify Intel, or AMD driver.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 09 Jan 2009 17:43:12 -0600
