=== debian/control ===
Source: hotkey-setup
Section: misc
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.8.0

Package: hotkey-setup
Architecture: i386 amd64 lpia
Depends: ${shlibs:Depends}, ${misc:Depends}, dmidecode (>= 2.7), laptop-detect, kbd | console-utilities
Suggests: discover (>= 2.0)
Conflicts: tpb
Description: auto-configures laptop hotkeys
 This package will attempt to auto-detect your laptop hardware and then
 configure its hotkeys to produce useful keycodes. These can then be used by
 userspace applications.
