=== debian/rules ===
--- 
+++ 
@@ -25,13 +25,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/hotkey-setup.
-	mkdir -p $(CURDIR)/debian/hotkey-setup/usr/share/hotkey-setup
-	cp $(CURDIR)/*.hk $(CURDIR)/debian/hotkey-setup/usr/share/hotkey-setup
-	cp $(CURDIR)/key-constants $(CURDIR)/debian/hotkey-setup/usr/share/hotkey-setup
-	mkdir $(CURDIR)/debian/hotkey-setup/usr/sbin
+	mkdir -p $(CURDIR)/debian/hotkey-setup/usr/sbin
 	cp $(CURDIR)/dumpkeycodes $(CURDIR)/debian/hotkey-setup/usr/sbin
-	cp $(CURDIR)/thinkpad-keys $(CURDIR)/debian/hotkey-setup/usr/sbin
 
 	# reportbug helper script
 	mkdir -p $(CURDIR)/debian/hotkey-setup/usr/share/bug
